name: 'Patricia Cotter'
email: tatacia14@gmail.com
phone: '079 437 48 31'
adresse: "Route de Plein Soleil 12\r\n1966 Ayent"
message: "Plein succès pour votre pride !\r\nBravo pour engagement.\r\nPatricia"
